/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/* PORTFOLIO STYLES */

.portfolio_detail h6 {color:#00AEEF !important; font-size: 1.5em;}


.header_top p {
	padding: 0 0px;
}

.header_top .left .header-widget {
    padding-left: 20px;
    padding-right: 20px;
}

.footer_bottom a {
    color: #5b5b5b;
}

.footer_bottom a:hover {
	color: #ffffff;
}

.footer_top .wpcf7 textarea {
	max-height: 150px;
}

.footer_top input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    border: 2px solid #fff;
    color: #fff;
	float: left;
    min-width: 50px;
    text-align: center;
	margin-top:-10px;
}

input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
    border-color: #1abc9c !important;
}

.wpcf7-form-control-wrap {
    position: relative;
    margin-top: -15px;
}

.contactdetail .twoinputs span {
    display: block;
    width: 49.5%;
    margin-bottom: 5px;
}

.contactdetail .wpcf7-form-control-wrap.your-name {
	float: left;
}

.contactdetail .wpcf7-form-control-wrap.your-phone {
	float: right;
}

.contactdetail .twoinputsvertical {
    display: inline-block;
    float: right;
    text-align: right;
	margin-top: 10px;
}

.contactdetail .ajax-loader {
	display: none !important;
}

.contactdetail .wpcf7-submit {
	margin-top: 10px !important;
}

.filter {
	margin-left: 10px !important;
	margin-right: 10px !important;
}

.filter.active span {
	border-bottom: 1px solid #00aeef;
    padding: 0px 7px;
}

.filter span {
    padding: 0px 7px !important;
}

.filter span:hover {
	border-bottom: 1px solid #00aeef;
}

.header_top {
	background-color: rgba(0, 174, 239, 1) !important;
}

.header_bottom {
	/*background-color: #ffffff !important;*/
}

.header-widget a, .header-widget p, .header-widget .qode_icon_font_awesome {
	color: #ffffff !important;
}

.header-widget a:hover, .header-widget .qode_icon_font_awesome:hover {
	color: #000000 !important;
}

.header-widget .fa-envelope:before, .header-widget .fa-phone:before {
	margin-right: 5px;
}

.home .testimonials .testimonial_text_inner p {
    color: #fafafa !important;
}

.home .testimonials_holder .flex-direction-nav a {
	border: 2px solid #ffffff;
}

.home .testimonials_holder .flex-direction-nav a:before {
	color: #ffffff;
}

.header_bottom {
	background-color: rgba(255, 255, 255, 0.6) !important;
}

.comment_holder, .post_author, .dots, .post_comments, .blog_like, .blog_share, .post_info {
	display: none !important; 
}

@media (min-width:1024px) {
  .single-post .post_image {
	width: 45% !important;
    display: block !important;
    float: left !important;
	padding-top:30px !important;
  }

  .single-post .post_text {
	width: 45% !important;
    float: left !important;
    display: block !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
  }
}

.single-post .sidebar {
	margin-top: 30px;
}

div.comment_form {
	display: none;
}

.blog_single {
	margin-bottom: 30px;
}

.portfolio_single {
	padding-top: 30px;
}

.blog_holder article .post_text h2 .date {
    color: #bebebe;
    font-size: 16px;
}